## org.eclipse.amp.amf.parameters.aPar
Interface Parameter

All Superinterfaces:
  org.eclipse.emf.ecore.EObject, org.eclipse.emf.common.notify.Notifier

All Known Subinterfaces:
  SingleParameter, SweepLink, SweepParameter

All Known Implementing Classes:
  ParameterImpl, SingleParameterImpl, SweepLinkImpl, SweepParameterImpl

    public interface Parameter

extends org.eclipse.emf.ecore.EObject

A representation of the model object 'Parameter'.

See Also:
  `AParPackage.getParameter()`

Method Summary

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`